.amlich {
  border-collapse: collapse;
  font-size: 18px;
  font-family: "Open sans", sans-serif;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 500px;
}

.calendar {
  font-size: 12px;
  border-collapse: separate;
  max-width: 300px;
}
.calendar td {
  background-color: var(--bodyBg);
}
.calendar-month {
  background-color: rgba(0,133,124,.078);
  color: var(--text-color);
  text-shadow: var(--widget-shadow);
  padding: 6px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px !important;
}
.amlich-tennam {
  text-align: center;
  font-weight: bold;
  color: #000000;
  background-color: #cccccc;
  font-size: 14px;
}
.amlich .calendar-month,
.amlich .calendar-b-left,
.amlich .calendar-b-right {
  text-align: center;
  padding: 4px 0;
  font-size: 11px;
}
.amlich .calendar-day {
  text-align: center;
  font-weight: bold;
}
.amlich .calendar-day .day-num {
  font-size: 80px;
  font-family: "montserrat", sans-serif;
  line-height: 100%;
  color: var(--main-color);
}
.amlich .lunar-day-num {
  font-size: 44px;
  line-height: 100%;
  font-weight: bold;
  color: var(--button-bg);
}
.amlich .calendar-holiday,
.amlich .calendar-hoangdao {
  padding: 0 4px 4px 4px;
  font-size: 11px;
  text-align: center;
}
.amlich .calendar-holiday {
  color: var(--main-color);
  font-weight: bold;
  font-style: italic;
}
.amlich a {
  text-decoration: none;
  color: var(--text-color);
  padding: 12px;
  font-size: 15px;
}
.amlich a:hover {
  color: var(--main-color);
  text-decoration: none;
}

.amlich .tenthang,
.amlich .navi-l,
.amlich .navi-r {
  text-align: center;
  padding: 6px;
  background-color: var(--gray-bg);
  color: var(--text-color);
  font-weight: bold;
}
.amlich .tenthang {
  text-shadow: 0px 0px 3px #000;
}
.amlich .navi-l {
  font-size: 12px;
}
.amlich .navi-r {
  font-size: 12px;
}
.amlich .ngaytuan {
  text-align: center;
  color: #330033;
  background-color: #ddd;
  padding: 3px;
  width: 14.286%;
  font-size: 14px;
  font-weight: bold;
}
.amlich .ngaythang,
.amlich .homnay,
.amlich .tet,
.amlich .leam,
.amlich .leduong {
  cursor: pointer;
  border-bottom: solid 1px #eee;
  padding: 3px;
  width: 14.286%;
}

.amlich .tet .am::before,
.amlich .leam .am::before,
.amlich .leduong .am::before {
  content: "";
  z-index: 12;
  display: inline-block;
  width: 8px;
  height: 8px;
  background: var(--button-bg);
  border-radius: 50%;
  margin: 0 3px 1px 0;
  -webkit-animation: indicator 1s ease infinite;
  -moz-animation: indicator 1s ease infinite;
  animation: indicator 1s ease infinite;
}
@keyframes indicator {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.amlich .ngaythang div,
.amlich .homnay div,
.amlich .tet div,
.amlich .leam div,
.amlich .leduong div {
  line-height: 110%;
}
.amlich .ngaythang {
  color: var(--tx-100);
}
.amlich tr:nth-child(odd) td.ngaythang:nth-child(odd) {
  background-color: var(--bodyBg);
}
.amlich tr:nth-child(odd) td.ngaythang:nth-child(even) {
  background-color: rgba(0,133,124,.078);
}
.amlich tr:nth-child(even) td.ngaythang:nth-child(odd) {
  background-color: rgba(0,133,124,.078);
}
.amlich tr:nth-child(even) td.ngaythang:nth-child(even) {
  background-color: var(--bodyBg);
}
.amlich tr td.ngaythang:hover {
  background-color: #f5f5f5 !important;
}
.amlich .homnay {
  background-color: #ff9393;
  color: #fff;
}
.amlich .homnay:hover {
  background-color: #ffa8a8;
}
.amlich .tet {
  background-color: #f2dede;
}
.amlich .tet:hover {
  background-color: #ebcccc;
}
.amlich .leam {
  background-color: #d9edf7;
}
.amlich .leam:hover {
  background-color: #c4e3f3;
}
.amlich .leduong {
  background-color: var(--primary);
}
.amlich .leduong .t2t6 {
  color: #fff;
}
.amlich .leduong:hover {
  box-shadow: inset 0 0 0 99999px rgba(255,255,255,.15);
}
.amlich .am {
  text-align: right;
  font-size: 75%;
  color: #554c00;
  margin-top: 30%;
}
.amlich .am2 {
  text-align: right;
  font-size: 75%;
  color: #337ab7;
  margin-top: 50%;
  font-weight: bold;
}
.amlich .t2t6 {
  text-align: left;
  color: #5a5c5b;
  font-weight: bold;
}
.amlich .t7 {
  font-weight: bold;
  text-align: left;
  color: blue;
}
.amlich .cn {
  font-weight: bold;
  text-align: left;
  color: red;
}

table.amlich td {
  min-width: 62px;
}